Subject: Latest kernel source...

From: Brian Macy <[email-masked]>
Date: Thu, 13 Apr 2000 14:11:12 -0700

I noticed a 2.2.14p7 kernel image but the kernel-source directory
(ftp.ppc.kernel.org) only has 2.2.12 kernels from September. Are patches
no longer needed for the 2.2.x series or should I be looking somewhere
else for the latest patch and/or patched source?

Just had my kernel kill itself again so I'm looking to get a new
version... doesn't happen very often... maybe once every 2-3 weeks.

Brian Macy

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/